body {
    font-family: Arial, sans-serif;
    background-image: url("../Images/Wood.png");
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 150vh;
}

.container {
    background-image: url("../Images/Paper.png");
    border-radius: 15px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    padding: 20px;
    max-width: 600px; /* Begrenzen der Breite */
    width: 100%;
    text-align: center; /* Zentrieren des Inhalts */
    margin: auto; /* Zentrieren des Containers */
}

h1 {
    color: #333;
    text-align: center;
}

.input-group {
    margin-bottom: 20px;
    padding: 0 10px; /* Hinzugefügtes Padding links und rechts */
    text-align: left; /* Textausrichtung links */
    display: flex;
    flex-direction: column;
}

.input-group label {
    display: block;
    margin-bottom: 5px;
    font-weight: bold; /* Fettdruck */
}

.input-group input {
    width: calc(100% - 20px); /* Abzug des zusätzlichen Padding von der Breite */
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.input-group input[type="submit"] {
    width: 100%; /* Button auf volle Breite des Elternelements setzen */
    background-color: #4caf50;
    color: #fff;
    cursor: pointer;
    border: none; /* Rand entfernen */
    padding: 10px;
    border-radius: 5px;
}

.input-group input[type="submit"]:hover {
    background-color: #45a049;
}

.input-group input,
.input-group select {
    width: 100%; /* Abzug des zusätzlichen Padding von der Breite */
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-sizing: border-box;
}

.optional-group {
    width: 100%;
    margin-top: 20px;
    padding: 20 10px; /* Hinzugefügtes Padding links und rechts */
    text-align: left; /* Textausrichtung links */
}

.error-message {
    text-align: center;
    color: red;
    font-size: 0.9em;
    margin-top: 5px;
}

.success-message {
    text-align: center;
    color: green;
    font-size: 0.9em;
    margin-top: 5px;
}

/* Styles für den Zurück-Button */
.input-group-back {
    margin-bottom: 20px;
    padding: 0 10px; /* Hinzugefügtes Padding links und rechts */
    text-align: left; /* Textausrichtung links */
    display: flex;
    flex-direction: column;
}

.input-group-back button {
    width: 100%; /* Button auf volle Breite des Elternelements setzen */
    background-color: #f44336;
    color: #fff;
    cursor: pointer;
    border: none; /* Rand entfernen */
    padding: 10px;
    border-radius: 5px;
}

.input-group-back button:hover {
    background-color: #d32f2f;
}